# 生产环境
NODE_ENV=production
VITE_APP_ENV=production
VITE_API_BASE_URL=/api/simulation
VITE_API_HTTP_URL=http://192.168.65.80:7100
VITE_API_WS_BASE_URL=/wsApi/simulation
VITE_API_WS_URL=ws://192.168.65.80:7100
VITE_API_IMAGE_PREVIEW_URL=http://192.168.65.161:7104
VITE_API_FILE_PREVIEW_URL=http://192.168.65.161/preview/onlinePreview
VITE_API_FILE_URL=http://192.168.65.161:7104

VITE_API_PREFIX_APPROVE=/approve/
VITE_API_PREFIX_CAPABILITY=/capability/
VITE_API_PREFIX_DATA=/data/
VITE_API_PREFIX_PBS=/pbs/
VITE_API_PREFIX_PERFORMANCE=/performance/
VITE_API_PREFIX_PROJECT=/project/
VITE_API_PREFIX_SYSTEM=/system/
VITE_API_PREFIX_TASK=/task/
VITE_API_PREFIX_APPLICATION=/application/
